#pragma once
#include "pch.h"


class ZZ_SysConfigger :public QObject
{
	Q_OBJECT

public:
	ZZ_SysConfigger(QObject* parent = nullptr);
	virtual ~ZZ_SysConfigger();

public:

private:
	QString    m_qstrDeviceSettingsFilePath;
	QSettings* m_qsDeviceSettings;

}; 
